/*------------------------------------------
1     FONTS
------------------------------------------*/

@import url(http://fonts.googleapis.com/css?family=Josefin+Sans);
@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url(http://fonts.googleapis.com/css?family=Dancing+Script);


/*------------------------------------------
1     Body Stylesheet
------------------------------------------*/

html, body {
        height: 100%;
        margin:0;
}

body {
background-image: linear-gradient(to right, #7AB6F5, #F27E91);
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-align:center;
        font-size: 13px;
        color: #9E9177;
}



.nav {
background-image: linear-gradient(to bottom, #F8DD59, #97FA9E);
width:100%;
margin-top:-20px;
z-index:1;
position:fixed;
text-align:center;
font-size:30px;
letter-spacing:3px;
line-height:30px;
padding:25px;
padding-top:17px;
height:60px;
padding-bottom:30px;
opacity:0.9;
}
			
.nav a {
text-transform:uppercase;
letter-spacing:6px;
padding:23px;
font-size:13px;}

.nav A:link { 
font-family: 'Playfair Display';
text-decoration: none; 
text-transform:uppercase;
letter-spacing:6px;
padding:13px;
font-size:13px;
color:#000000;
}

.nav A:visited { 
font-family: 'Playfair Display';
text-decoration: none; 
text-transform:uppercase;
letter-spacing:6px;
padding:13px;
font-size:13px;
color:#000000;
}

.nav A:active { 
font-family: 'Playfair Display';
text-decoration: none; 
text-transform:uppercase;
letter-spacing:6px;
padding:13px;
font-size:13px;
color:#000000;
}

.nav A:hover { 
font-family: 'Playfair Display';
text-decoration: none; 
text-transform:uppercase;
letter-spacing:6px;
padding:13px;
font-size:13px;
color:#1576BE;
background-color: #ffffff;
opacity:0.8;
}


/*------------------------------------------
3     Header Classes
------------------------------------------*/

#header {
        background-color:#ffffff;
        background-image: url('premade/rainbows.jpg');
        background-repeat: no-repeat;
        background-position: center; 
        height:392px;
        width:100%;
        margin-top:90px;
}


#space {
        height:15px;
}

#wrapper{
        float:center;
        width: 1100px;
}

#container{
        overflow:hidden;
        float:center;
        width:1100px;
}

#footer{
        background-color:#151518;
        position: relative;
        font-family: 'RobotoYanone Kaffeesatz', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        padding:10px;
        line-height:13px;
        color: #505050;
}

#footer a:link {
        font-family: 'Yanone Kaffeesatz', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #505050;
}

#footer a:hover {
        font-family: 'Yanone Kaffeesatz', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #505050;
}

#footer a:visited {
        font-family: 'Yanone Kaffeesatz', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #505050;
}



/*------------------------------------------
5     link classes
------------------------------------------*/

a:link {
        text-decoration:none; 
        color: #FC2222;
	font-size: 21px;
        font-family: 'Indie Flower', cursive;
        font-weight: 400!important;
        letter-spacing:0px;
        padding:0px;
        line-height:11px;
        font-style:none;
        -webkit-transition: opacity 0.3s linear;
        -webkit-transition: all 0.3s ease-out; 
        -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out; }

a:visited {
        text-decoration:none; 
        color: #FC2222;
	font-size: 21px;
        font-family: 'Indie Flower', cursive;
        font-weight: 400!important;
        letter-spacing:0px;
        padding:0px;
        line-height:11px;
        font-style:none;
        -webkit-transition: opacity 0.3s linear;
        -webkit-transition: all 0.3s ease-out; 
        -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out; }

a:active {
        text-decoration:none; 
        color: #FC2222;
	font-size: 21px;
        font-family: 'Indie Flower', cursive;
        font-weight: 400!important;
        letter-spacing:0px;
        padding:0px;
        line-height:11px;
        font-style:none;
        -webkit-transition: opacity 0.3s linear;
        -webkit-transition: all 0.3s ease-out; 
        -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out; }

a:hover {
        text-decoration:none; 
        color: #F1DF88;
	font-size: 21px;
        font-family: 'Indie Flower', cursive;
        font-weight: 400!important;
        letter-spacing:0px;
        padding:0px;
        line-height:11px;
        font-style:none;
        -webkit-transition: opacity 0.3s linear;
        -webkit-transition: all 0.3s ease-out; 
        -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out; }




b { 
        color: #F8DD59; 
}

i { 
        color: #F8DD59; 
}

#sidebar {
        float:left;
        margin-left:0px;
        width:326px;
        margin-top:16px;
}

.sidebarcontainer{
        background-color:#e8e8e8;
        border:1px solid #e8e8e8;
        padding:5px;
        font-size:12px;
        text-align:justify;
        line-height:18px;
        color:#6c6c6c;
        margin-left:2px;
        margin-right:2px;
}

.sidebartitle{
        border-bottom:2px solid #dcdcdc;
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        letter-spacing:0px;
        padding-left:10px;
        padding-right:8px;
        padding-top:9px;
        padding-bottom:9px;
	font-size: 13px; 
        line-height:20px;
        font-weight:none;
        text-align:center;
	color: #646464;
        margin-bottom:5px;
}

.sidebartitle i {
	color: #646464;
	font-family: 'FontAwesome';
	font-style: normal;
}




/*------------------------------------------
8     Posts/Updates/Pages
------------------------------------------*/

#content {
        float:center;
        margin-right:2px;
        margin-top:0px;
        margin-bottom:100px;
        width:1100px;

}

.contentcontainer{
        padding:8px;
        margin-top:20px;
        margin-left:5px;
        margin-right:0px;
        line-height:30px;
        font-size:21px;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:justify;
        color:#ffffff;
        margin-bottom:-18px;
        opacity:0.8;text-shadow: 1px 1px 1px #000000;
}


blockquote {
        background-color:#595476;
 	padding: 15px;
	text-align:justify;
	color:#B3A2CC;
        border-bottom: 4px dashed #7B6799;
	font-style:italic;
}

h1 {
	color:#F1DF88;
        letter-spacing:1px;
        text-transform:none;
        font-family: 'Indie Flower', cursive;
        font-weight:none;
        font-style:none;
        font-size:36px;
        padding:10px;
}
\
.contentcontainer img {
background-color:#4C405F;
padding:5px;
border:3px solid #4C405F;
}


.contentcontainer img {
max-width:100%;
}

a img {
padding:5px;
background-color:#4C405F;
border:3px solid #4C405F;
max-width:100%;
}

a img:hover{
padding:5px;
background-color:#4C405F;
border:3px solid #4C405F;
max-width:100%;
}

.contentcontainer input, textarea, select {
  background-color: #4C405F;
  border: 4px solid #7B6799;
  padding:10px;
  color:#7B6799;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

/*------------------------------------------
      DO NOT REMOVE OR EDIT
------------------------------------------*/

.clearfooter {
        height:100px;
        clear:both;
}

.clear{
        clear:both;
}